body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5em;
	letter-spacing: 0.15em;
	color: #333333;
	margin-top: 20px;
	margin-left: 0px;
}
body {
	background-color: #FFFFFF;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: underline;
	

}
a:active {
	text-decoration: none;
	color: #333333;
}
